Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 ... 168 169 170 [171] 172 173 174 ... 181   Go Down

Author Topic: VP Modpack  (Read 207135 times)

0 Members and 3 Guests are viewing this topic.

blackshark

  • member
  • Offline Offline
  • Posts: 312
Re: VP Modpack
« Reply #2040 on: January 07, 2019, 02:35:24 AM »

I have a question on Visuamod 9; should it work on top of vpmodpack? Because i like the ordinance view feature and the control feature.
So if it should work, which is the right place in load order for that mod?
Logged

western0221

  • Modder
  • member
  • Online Online
  • Posts: 6538
  • Live in Japan
    • IL-2 itaki blog
Re: VP Modpack
« Reply #2041 on: January 07, 2019, 02:42:20 AM »

I have a question on Visuamod 9; should it work on top of vpmodpack? Because i like the ordinance view feature and the control feature.
So if it should work, which is the right place in load order for that mod?

I think NG-CAM mod will work better for your hope.
https://www.sas1946.com/main/index.php/topic,60008.0.html
Logged

vpmedia

  • Modder
  • member
  • Offline Offline
  • Posts: 6218
  • www.vpmedia.hu/il2
    • VPMEDIA SKINS
Re: VP Modpack
« Reply #2042 on: January 07, 2019, 02:59:09 AM »

I have a question on Visuamod 9; should it work on top of vpmodpack? Because i like the ordinance view feature and the control feature.
So if it should work, which is the right place in load order for that mod?

I'm using it so it works but the NG-Cam mod is indeed a better, more lightweight option.

blackshark

  • member
  • Offline Offline
  • Posts: 312
Re: VP Modpack
« Reply #2043 on: January 07, 2019, 07:34:05 AM »

Western & VPmedia
Thank you for your answer. I find the tree NG very nice and I have NG-HUD and NG-MAP in my installation, but NG-CAM does not have the "change control" feature that sometimes i can use.

May i ask you an advice because i am not expert with mods: is it better to place Visualmod on top of the load list before of NG-HUD and NG-MAP ? Or maybe it's better after them (because there are HUD feature in Visualmod too ...)
Logged

whistler

  • Modder
  • member
  • Offline Offline
  • Posts: 1640
Re: VP Modpack
« Reply #2044 on: January 07, 2019, 09:47:06 AM »

May i ask you an advice because i am not expert with mods: is it better to place Visualmod on top of the load list before of NG-HUD and NG-MAP ? Or maybe it's better after them (because there are HUD feature in Visualmod too ...)

NG-HUD and NG-MAP must load before VisualMod. You #SAS folder should look something like:

#SAS/...
#SAS/! ! ! NG-HUD_v3.1
#SAS/! ! ! NG-MAP_v2.0
#SAS/...
#SAS/00_PAL-VisualMOD9-v4122
#SAS/...
Logged
NG-HUD v3.2 | NG-MAP v3.0 | NG-CAM v1.6: https://www.sas1946.com/main/index.php/board,93.0.html

azura

  • member
  • Offline Offline
  • Posts: 89
Re: VP Modpack
« Reply #2045 on: January 09, 2019, 06:04:20 AM »

Thanks always Vpmedia . I'd like to ask again 'cause I failed.  I'd like to add 'missiles select, rocket salvo size, bomb release mode' in VP. What version of Engine mod and sas utilitilty should be added, and what mods should be deleted from VP. Thanks in advance.
Logged

King_Franky

  • member
  • Offline Offline
  • Posts: 2
Re: VP Modpack
« Reply #2046 on: January 12, 2019, 10:50:22 PM »

Hello,

I bought IL2 1946 via Steam with version 4.13.4

Is it possible to install the VP Modpack for this?

Thank you in advance.
Logged

western0221

  • Modder
  • member
  • Online Online
  • Posts: 6538
  • Live in Japan
    • IL-2 itaki blog
Re: VP Modpack
« Reply #2047 on: January 13, 2019, 12:34:20 AM »

Hello.

I bought IL2 1946 via Steam with version 4.13.4

Is it possible to install the VP Modpack for this?

VP Modpack needs version 4.12.2m game.
And Steam provides 4.12.2m game in Beta version install option.

- Execute Steam Launcher; Open .... Library - Game window.
- Mouse Right button click on IL-2 Sturmovik: 1946 to open sub menu window --- Choose Property.
- In Property screen, choose Beta tab and Install Beta version 4_12_2 in Drop-down menu.
- Your game will become the version 4.12.2m after downloading and installing.

- Copy whole game folder of version 4.12.2m into another place from Steam original.
- Steam main game can be recover into 4.13.4m again by the same way of Beta installation.
- Make another copy of 4.12.2m and install VP Modpack on it. (Keep stock 4.12.2m folder)
Logged

King_Franky

  • member
  • Offline Offline
  • Posts: 2
Re: VP Modpack
« Reply #2048 on: January 13, 2019, 12:57:36 AM »

Ah, thank you very much for your quick reply.

I will do so.
Logged

vpmedia

  • Modder
  • member
  • Offline Offline
  • Posts: 6218
  • www.vpmedia.hu/il2
    • VPMEDIA SKINS
Re: VP Modpack
« Reply #2049 on: January 13, 2019, 01:44:58 AM »

what mods should be deleted from VP

!!00_0_FXEvolution_v4.12
!CTO_Modact5

are not compatible with SAS engine mod

blackshark

  • member
  • Offline Offline
  • Posts: 312
Re: VP Modpack
« Reply #2050 on: January 13, 2019, 04:19:14 AM »

Hi VPmedia, I am enjoying your great modpack

I have two questions about it:

a) I installed the Configurable MaxVisualDistance Mod (https://www.sas1946.com/main/index.php/topic,57401.0.html) to increase the distance for objects & effects; may I ask you which are "visual distance" parameters of VPmodpack without that mod ?

b) I see that for effects you use the two FXevolution mod; just to better understand, if I should disable them (with "-") i would have the "stock/default" effects of 4.12 ?

best regards
Logged

vpmedia

  • Modder
  • member
  • Offline Offline
  • Posts: 6218
  • www.vpmedia.hu/il2
    • VPMEDIA SKINS
Re: VP Modpack
« Reply #2051 on: January 13, 2019, 04:42:47 AM »

a) Smoke distance is around 3km in the stock game iirc. No clue about the rest to be honest.

b) Do not disable "!!00_0_FXEvolution_v4.12_Independent static smoke and fire".
If you disable the other effects folder I mentioned, you'll have the stock effects back.
Pages: 1 ... 168 169 170 [171] 172 173 174 ... 181   Go Up
 

Page created in 0.013 seconds with 25 queries.